5

transmission - "Cannot open display:"

view full story
linux-howto

http://www.linuxquestions.org – installed for slack 13.0 on my machine. I type transmission from the command line and get "Cannot open display:". No dependancies except this line: Quote: Dependencies: libevent (available at SlackBuilds.org) is required, but transmission will use a built-in libevent if you don't have it installed already. so i didnt bother getting it. Any ideas anyone? Maybe there are dependancies but not listed on that site? Or something to make the gui side of it work? i'm on fluxbox on slack13.0. Many thanks (HowTos)